@font-face {
    font-family: 'Korolev-Light';
    src: url('webFonts/KorolevLight.eot');
    src: url('webFonts/KorolevLight.eot?#iefix') format('embedded-opentype'),
         url('webFonts/KorolevLight.woff2') format('woff2'),
         url('webFonts/KorolevLight.woff') format('woff'),
         url('webFonts/KorolevLight.ttf')  format('truetype'),
         url('webFonts/KorolevLight.svg#Korolev') format('svg');
}
@font-face {
    font-family: 'Korolev-Regular';
    src: url('webFonts/KorolevRegular.eot');
    src: url('webFonts/KorolevRegular.eot?#iefix') format('embedded-opentype'),
         url('webFonts/KorolevRegular.woff2') format('woff2'),
         url('webFonts/KorolevRegular.woff') format('woff'),
         url('webFonts/KorolevRegular.ttf')  format('truetype'),
         url('webFonts/KorolevRegular.svg#Korolev') format('svg');
}
@font-face {
    font-family: 'Korolev-Medium';
    src: url('webFonts/KorolevMedium.eot');
    src: url('webFonts/KorolevMedium.eot?#iefix') format('embedded-opentype'),
         url('webFonts/KorolevMedium.woff2') format('woff2'),
         url('webFonts/KorolevMedium.woff') format('woff'),
         url('webFonts/KorolevMedium.ttf')  format('truetype'),
         url('webFonts/KorolevMedium.svg#Korolev') format('svg');
}
@font-face {
    font-family: 'KorolevCondensed-Light';
    src: url('webFonts/KorolevCondensedLight.eot');
    src: url('webFonts/KorolevCondensedLight.eot?#iefix') format('embedded-opentype'),
         url('webFonts/KorolevCondensedLight.woff2') format('woff2'),
         url('webFonts/KorolevCondensedLight.woff') format('woff'),
         url('webFonts/KorolevCondensedLight.ttf')  format('truetype'),
         url('webFonts/KorolevCondensedLight.svg#Korolev Condensed') format('svg');
}
